
/* ****************** 하단 메뉴  ****************** */

.fnb_107052_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_107052_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_107052_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_107052_ li:first-child:before {display:none;}
.fnb_107052_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_107052_ li a:hover {text-decoration:underline;}
.fnb_107052_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207336_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207336_ > div:after {content:''; display:block; clear:both;}
.layout_207336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207336_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207346_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207346_ > div {}
.layout_207346_ > div:after {content:''; display:block; clear:both;}
.layout_207346_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207346_ > div > .container_1 {width:50%;}
.layout_207346_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_207346_ > div > .container_1 { width:100%; }
	.layout_207346_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_207346_ {min-width:1000px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_207356_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207356_ > div {}
.layout_207356_ > div:after {content:''; display:block; clear:both;}
.layout_207356_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207356_ > div > .container_1 {width:33.333333333333%;}
.layout_207356_ > div > .container_2 {width:33.333333333333%;}
.layout_207356_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_207356_ > div > .container_1 { width:100%; }
	.layout_207356_ > div > .container_2 { width:100%; }
	.layout_207356_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_207356_ {min-width:1000px;}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_207366_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207366_ > ul {margin:0; padding:0; list-style:none;}

.layout_207366_ > #tab_ul_207366_ {display:none;}
.layout_207366_ > #tab_ul_207366_:after {content:''; display:block; clear:both;}
.layout_207366_ > #tab_ul_207366_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_207366_ > #tab_ul_207366_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_207366_ > #tab_ul_207366_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_207366_ > #tab_ul_207366_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_207366_ > #box_ul_207366_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_207366_ > #box_ul_207366_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_207366_ > #box_ul_207366_ > li.on {display:block;}
.layout_207366_ > #box_ul_207366_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_207366_.type_HOR > #tab_ul_207366_ {display:block;}
.layout_207366_.type_HOR > #box_ul_207366_ > li > a {display:none;}

.text_sml_207366_ > #tab_ul_207366_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_207366_ > #box_ul_207366_ > li > a {font-size:13px;}
.text_mid_207366_ > #tab_ul_207366_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_207366_ > #box_ul_207366_ > li > a {font-size:14px;}
.text_big_207366_ > #tab_ul_207366_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_207366_ > #box_ul_207366_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_207366_ > #tab_ul_207366_ {display:none !important;}
[id^=div_user_list] .layout_207366_ > #box_ul_207366_ > li {display:block !important;}
[id^=div_user_list] .layout_207366_ > #box_ul_207366_ > li > a {display:block !important;}
[id^=div_user_list] .layout_207366_ > #box_ul_207366_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_207366_.type_HOR > #tab_ul_207366_,
	.layout_207366_.type_RES > #tab_ul_207366_ {display:block;}
	.layout_207366_.type_HOR > #box_ul_207366_ > li > a,
	.layout_207366_.type_RES > #box_ul_207366_ > li > a {display:none;}
    .layout_207366_.type_HOR.border_true > #box_ul_207366_ > li > div,
    .layout_207366_.type_RES.border_true > #box_ul_207366_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_207366_ {min-width:1000px;}
	.layout_207366_.type_HOR > #tab_ul_207366_,
	.layout_207366_.type_RES > #tab_ul_207366_ {display:block;}
	.layout_207366_.type_HOR > #box_ul_207366_ > li > a,
	.layout_207366_.type_RES > #box_ul_207366_ > li > a {display:none;}
    .layout_207366_.type_HOR.border_true > #box_ul_207366_ > li > div,
    .layout_207366_.type_RES.border_true > #box_ul_207366_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_207376_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_207376_ * {box-sizing:border-box;}
.img_207376_ a {display:block; text-decoration:none;}
.img_207376_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_207386_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_207386_ * {box-sizing:border-box;}
.img_207386_ a {display:block; text-decoration:none;}
.img_207386_ img {max-width:100%; vertical-align:top;}
